After update to the last components of the GVM 11 series, vt's are missing

On every scan the following errors are logged:
OSPD - openvas: WARNING: (ospd_openvas.daemon) The vt 1.3.6.1.4.1.25623.1.0.14260 was not found and it will not be loaded.
OSPD - openvas: WARNING: (ospd_openvas.daemon) The vt 1.3.6.1.4.1.25623.1.0.96044 was not found and it will not be loaded.
OSPD - openvas: WARNING: (ospd_openvas.daemon) The vt 1.3.6.1.4.1.25623.1.0.90002 was not found and it will not be loaded.
OSPD - openvas: WARNING: (ospd_openvas.daemon) The vt 1.3.6.1.4.1.25623.1.0.90003 was not found and it will not be loaded.
OSPD - openvas: WARNING: (ospd_openvas.daemon) The vt 1.3.6.1.4.1.25623.1.0.143480 was not found and it will not be loaded.

GVM versions

gsa: Greenbone Security Assistant 9.0.1
gvm: Greenbone Vulnerability Manager 9.0.1
*openvas-scanner: OpenVAS 7.0.1
gvm-libs: gvm-libs 11.0.1

Environment

Operating system: CentOS 7.8
Kernel: 3.10.0-1127.el7.x86_64 #1 SMP Tue Mar 31 23:36:51 UTC 2020 x86_64 x86_64 x86_64 GNU/Linux
Installation method / source: build from GH sources.

Have some body an idea, when it now occurs?
Thanks